# Update a portal

URL: https://www.inclamo.com/docs/api/application/help-center/update-portal-to-account

> Update a portal to account

## PATCH /api/v1/accounts/{account_id}/portals/{portal_slug}

Update a portal

Update a portal to account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `portal_slug` (path, required, string): The slug of the portal. The numeric portal ID is not accepted.
- `account_id` (path, required, integer): The numeric ID of the account
- `portal_slug` (path, required, string): The slug of the portal. The numeric portal ID is not accepted.

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/portal_create_update_payload"
}

```

### Responses

- 200: Success
- 403: Access denied
- 404: Portal not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
